@charset "UTF-8";
/* CSS Document */

/**NOTES

-Put top logo in the middle**/


/* NAVIGATION */

nav ul {
	background-color: #EC2227;
	text-align: right;
	width: 100%;
	font-family: helvetica, sans-serif;
	padding-right: 10px;
}

nav ul li {
	display: inline-block;
	padding: 10px;
}

nav ul li a {
	padding: 10px;
	text-decoration: none;
	color: white;
}

nav ul li a:hover {
	background-color: white;
	color: #EC2227;
}

/**things stay in place hopefully**/
#wrapper {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

/**background**/


body, html {
	
    /* The image used */
    background-image: url("../images/background2.png");

    /* Full height */
    height: 100%; 
	width: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	margin: 0;
	
}

/*main page*/

.header {
	width: 150px;
	padding-top: 10px;
	padding-left: 10px;
}

.information {
	width: 20%;
	padding-top: 55px;
	padding-right: 30px;
	float: right;
}

.mainimage {
	padding-top: 10px;
	width:60%;
	display: block;
	margin: 0 auto;
	
}

.aframe{
	float: left;
	width: 27%;
	padding-top: 25px;
	padding-left: 190px;
	padding-right: 10px; 
}


.balloons{
	float: right;
	width: 27%;
	padding-top: 25px;
	padding-left: 10px;
	padding-right: 190px;
}

p{
color: white;
font-size: 16px; 
text-indent: 30px;
padding-top: 130px;
padding-left: 190px;
padding-bottom: 15px;
text-align: justify;
font-family: avenir, sans-serif;
width: 575px;
}

hr{
color: #ec2227;
}

.caffeinated{
width: 10%;
height: 10%;
padding-top: 0;
padding-bottom: 10px;
}

.contact{
width: 15%;
height: 15%;
float: right;
padding-top: 10px;
}